/*** master-yahoo.css 1.0.3 ***/
/*** CORE FILES ***/
@import "https://s.yimg.jp/images/css/yj2.css";
@import "https://s.yimg.jp/yui/jp/lrc/1.0.3/lrc.css";
@import "https://s.yimg.jp/yui/jp/tmpl/1.0.3/tmplLocal-patch.css";
@import "https://s.yimg.jp/yui/jp/tmpl/1.0.3/tmplCommon.css";
/*** BROWSER SPECIFC FILES ***/
/* ----------------------------------------
For macIE
(Band Pass Filter)
---------------------------------------- */
/*\*/
     /*/
@import "https://s.yimg.jp/yui/jp/tmpl/1.0.3/tmplMacie5.css";
/**/
/* --------------------------------------------
For winie5.0
(Mid Pass Filter)
-------------------------------------------- */
@media tty {
  i {
    content: "\";/*" "*/}}; @import 'https://s.yimg.jp/yui/jp/tmpl/1.0.3/tmplWinie50.css'; {;}/*";
  }
}
/* */
/* --------------------------------------------
For winie5.5
-------------------------------------------- */
@media tty {
  i {
    content: "\";/*" "*/}}@m; @import 'https://s.yimg.jp/yui/jp/tmpl/1.0.3/tmplWinie55.css'; /*";
  }
}
/* */
